#services-slider .slide-content {
	margin: 0 auto
}

#services-slider h2 {
	margin-bottom: 16px
}

#services-slider .slide-content-para {
	color: #0A1B5F;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	margin-bottom: 32px
}

#services-slider .checklist {
	color: #0A1B5F;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%
}

#services-slider .checklist ul li {
	margin-bottom: 24px
}

#services-slider .slide-image {
	position: relative;
	width: 100%;
	height: 350px;
	border-radius: 16px;
	overflow: hidden;
	display: flex
}

#services-slider .slide-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	flex: 1 0 auto;
	object-fit: cover;
	object-position: center center
}

#services-slider-navigation {
	position: relative;
	padding: 4px;
	margin-bottom: 48px;
	border-radius: 999px;
	border: 1px solid #D1D1D1;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around
}

#services-slider-navigation .services-nav-button {
	position: relative;
	text-align: center;
	width: 25%;
	max-width: 25%;
	flex: 1 0 25%;
	display: flex
}

#services-slider a,
.services-tabbed-section a {
	    display: block;
    width: fit-content;
}
#services-slider-navigation .services-nav-button button {
	position: relative;
	width: 100%;
	max-width: 100%;
	font-size: 10px;
	color: #0a1b5f66;
	font-style: normal;
	font-weight: 600;
	line-height: 120%;
	letter-spacing: -.18px;
	text-align: center;
	border-radius: 999px;
	padding: 5px;
	border: 0 none;
	background: transparent;
	transition: background .3s ease-in-out, color .3s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 1 0 auto
}

#services-slider-navigation .services-nav-button button:hover {
	color: #0A1B5F
}

#services-slider-navigation .services-nav-button button span {
	width: auto;
	max-width: 100%;
	display: block;
	flex: 0 0 auto
}

#services-slider-navigation .services-nav-button button.active {
	color: #0A1B5F;
	background: #0061ff29
}

@media (min-width: 576px) {
	#services-slider-navigation .services-nav-button button {
		font-size: 14px
	}
}

@media (min-width: 768px) {
	#services-slider .slide-image {
		height: 606px
	}

	#services-slider .slide-content {
		max-width: 625px
	}

	#services-slider-navigation .services-nav-button button {
		padding: 14px 5px
	}
}

@media (min-width: 992px) {
	#services-slider h2 {
		font-size: 40px
	}

	#services-slider-navigation .services-nav-button button {
		font-size: 18px
	}
}

.services-header-figure {
	position: relative;
	margin: 0 0 0 auto;
	width: 566px;
	max-width: 100%
}

.services-header-figure .services-header-image {
	position: relative;
	text-align: right
}

.services-header-figure .services-header-image img {
	position: relative;
	max-width: 100%;
	margin-left: auto
}

.services-header-figure .services-header-detail-left img,
.services-header-figure .services-header-detail-right img {
	max-width: 100%;
	display: block
}

.services-header-figure .services-header-detail-left {
	position: absolute;
	bottom: 18px;
	left: 0;
	width: 269px;
	max-width: 50%;
	display: block;
	opacity: .95
}

.services-header-figure .services-header-detail-right {
	position: absolute;
	bottom: 18px;
	right: 20px;
	width: 172px;
	max-width: 30%;
	display: block;
	opacity: .8
}

@media (max-width: 991px) {
	.services-header-figure {
		margin: 55px auto 0
	}
}

.services-header-ui {
	position: absolute;
	top: 56px;
	left: 77px;
	width: 214px;
	color: #262626;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 16px;
	white-space: nowrap;
	border-radius: 6px;
	background: #fffc;
	backdrop-filter: blur(10px)
}

.services-header-ui:before {
	content: "";
	position: absolute;
	top: calc(50% - 5px);
	left: 14px;
	width: 13px;
	height: 10px;
	display: block;
	background: url(../images/inventory-pages-2026/icon-check.svg) no-repeat center center / 100% 100%
}

.services-header-ui .slide-line {
	padding: 14px 14px 14px 37px
}

@media (max-width: 767px) {
	.services-header-ui {
		top: 15px
	}
}

@media (max-width: 700px) {
	.services-tabbed-section #services-slider-navigation .services-nav-button button span {
		color: #707070;
		font-family: Poppins;
		font-size: 16px;
		font-style: normal;
		font-weight: 500;
		line-height: normal;
	}

	.services-tabbed-section .wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.services-tabbed-section .row {
		padding-left: 20px;
		padding-right: 20px;
	}

	.services-tabbed-section #services-slider-navigation::-webkit-scrollbar {
		display: none;
	}

	.services-tabbed-section #services-slider-navigation {
		max-width: 100vw;
		overflow: scroll;
		;
		overflow-x: auto;
		/* Allows horizontal scrolling when needed */
		scrollbar-width: none;
		/* Hides scrollbar for Firefox */
		-ms-overflow-style: none;
	}
	.services-tabbed-section #services-slider-navigation .services-nav-button,
	.services-tabbed-section #services-slider-navigation .services-nav-button button span {
		min-width: 150px;
		max-width: 1000px;
	}
	 #services-slider-navigation {
		border: 0px solid transparent !important;
  /* Enables native momentum scrolling on iOS */
  -webkit-overflow-scrolling: touch; 
  
  /* Hint to the browser to prioritize horizontal pan gestures */
  touch-action: pan-x; 
	}
	#services-slider-navigation .services-nav-button button.active span {
		color: #0061FF;
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
	} 
	#services-slider-navigation .services-nav-button button {
		border-bottom: 1px solid lightgrey;
        border-radius: 0;
	 }
	#services-slider-navigation .services-nav-button button.active { 
        background: transparent;
	border-bottom: 4px solid #0061FF;
	}
}

/* Desktop Lg */
@media (max-width: 1024px) {}

/* Desktop Sm */
@media (max-width: 767px) {}

/* Tablet */
@media (max-width: 390px) {}

/* Mobile */